\documentclass[a4paper]{article} 

\usepackage[french]{babel}

\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}

\usepackage{lmodern}
\usepackage{chngpage}
\usepackage{alltt}
\newcommand{\down}[1]{$_{\mbox{#1}}$}
\newcommand{\updown}[2]{$^{\mbox{#1}}_{\mbox{#2}}$}

\usepackage{fullpage}
\usepackage[colorlinks=true]{hyperref}

\usepackage{lstrtfiacre}

\usepackage{tikz}
\usetikzlibrary{positioning,shapes,shadows,arrows,calc}

\title { 
	Transformations de RT-Fiacre en Fiacre
}

\author{
	Projet \textsc{Quarteft}\\\\
	\textsc{Spadotti} Régis, \\
	\textsc{Verdier} Guillaume \\
IRIT - Universite Paul Sabatier
}
\date{}

\begin{document}
	\maketitle
	\vspace{5em}
	\tableofcontents

	\clearpage

	\include{transformation_rtfiacre_fiacre_user}
	\include{transformation_rtfiacre_fiacre_dev}
	\include{syntaxe_rtfiacre}
\end{document}
